import { jest } from '@jest/globals';
import React from 'react';

jest.mock('@pbe/react-yandex-maps', () => ({
  YMaps: jest.fn(() => <></>),
  Map: jest.fn(() => <></>),
  Placemark: jest.fn(() => <></>),
  GeolocationControl: jest.fn(() => <></>),
  ZoomControl: jest.fn(() => <></>),
  withYMaps: jest.fn(() => <></>),
}));
